<ART ID="00422" PID="2301" JID="148" BPAGE="1" EPAGE="51" PII="S0129055X11004229" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>N/V</F>-LIMIT FOR LANGEVIN DYNAMICS IN CONTINUUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FLORIAN</FNM>
<SNM>CONRAD</SNM>
<EAD>fconrad@math.uni-bielefeld.de</EAD>
<X-REF REFID="S0129055X11004229AF001"></X-REF>
<X-REF REFID="S0129055X11004229AF002"></X-REF>
</AUT>
<AUT>
<FNM>MARTIN</FNM>
<SNM>GROTHAUS</SNM>
<EAD>grothaus@mathematik.uni-kl.de</EAD>
<X-REF REFID="S0129055X11004229FN001"></X-REF>
<X-REF REFID="S0129055X11004229AF001"></X-REF>
</AUT>
<FTN ID="S0129055X11004229FN001">
<P><INT-REF LOCATOR="http://www.mathematik.uni-kl.de/~grothaus/"></INT-REF>.</P></FTN>
<AFF ID="S0129055X11004229AF001">Mathematics Department, University of Kaiserslautern, P. O. Box 3049, 67653 Kaiserslautern, <CNY>Germany</CNY></AFF>
<AFF ID="S0129055X11004229AF002">Mathematics Department, Bielefeld University, P. O. Box 100131, 33501 Bielefeld, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 September 2009</RE>
</HIST>
<ABST>
<P>We construct an infinite particle/infinite volume Langevin dynamics on the space of simple configurations in &#x211D;<SUP>d</SUP> having velocities as marks. The construction is done via a limiting procedure using <F>N</F>-particle dynamics in cubes <F>(-&#x03BB;, &#x03BB;]<SUP>d</SUP></F> with periodic boundary condition. A main step to this result is to derive an (improved) Ruelle bound for the canonical correlation functions of <F>N</F>-particle systems in <F>(-&#x03BB;, &#x03BB;]<SUP>d</SUP></F> with periodic boundary condition. After proving tightness of the laws of the finite particle dynamics, the identification of accumulation points as martingale solutions of the Langevin equation is based on a general study of properties of measures on configuration space fulfilling a uniform Ruelle bound (and their weak limits). Additionally, we prove that the initial/invariant distribution of the constructed dynamics is a tempered grand canonical Gibbs measure. All proofs work for a wide class of repulsive interaction potentials &#x03D5; (including, e.g., the Lennard&#x2013;Jones potential) and all temperatures, densities and dimensions <F>d &#x2265; 1</F>.</P>
</ABST>
<KWDG>
<KWD>Limit theorems</KWD>
<KWD>non-sectorial diffusion processes</KWD>
<KWD>interacting continuous particle systems</KWD>
<KWD>periodic boundary condition</KWD>
<KWD>Ruelle bound</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>60B12</KWD>
<KWD>82C22</KWD>
<KWD>60K35</KWD>
<KWD>60H10</KWD>
</KWDG>
</FRONT>
</ART>
