<ART ID="00423" PID="2301" JID="148" BPAGE="83" EPAGE="125" PII="S0129055X11004230" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERTURBATION OF NEAR THRESHOLD EIGENVALUES:</MTI>
<RTI>Perturbation of Near Threshold Eigenvalues</RTI>
<STI>CROSSOVER FROM EXPONENTIAL TO NON-EXPONENTIAL DECAY LAWS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VICTOR</FNM>
<SNM>DINU</SNM>
<X-REF REFID="S0129055X11004230AF001"></X-REF>
</AUT>
<AFF ID="S0129055X11004230AF001">CAQP, Faculty of Physics, University of Bucharest, P. O. Box MG 11, RO-077125 Bucharest, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>ARNE</FNM>
<SNM>JENSEN</SNM>
<EAD>matarne@math.aau.dk</EAD>
<X-REF REFID="S0129055X11004230AF002"></X-REF>
</AUT>
<AFF ID="S0129055X11004230AF002">Department of Mathematical Sciences, Aalborg University, Fr. Bajers Vej 7G, DK-9220 Aalborg &#x00D8;, <CNY>Denmark</CNY></AFF>
<AUT>
<FNM>GHEORGHE</FNM>
<SNM>NENCIU</SNM>
<X-REF REFID="S0129055X11004230AF003"></X-REF>
<X-REF REFID="S0129055X11004230AF004"></X-REF>
</AUT>
<AFF ID="S0129055X11004230AF003">Institute of Mathematics of the Romanian Academy, P. O. Box 1-764, RO-014700 Bucharest, <CNY>Romania</CNY></AFF>
<AFF ID="S0129055X11004230AF004">Department of Mathematical Sciences, Aalborg University, Fr. Bajers Vej 7G, DK-9220 Aalborg &#x00D8;, <CNY>Denmark</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2010</RE>
</HIST>
<ABST>
<P>For a two-channel model of the form
<DF>
<TEX ID="S0129055X11004230E001">
\begin{eqnarray*}
H_\varepsilon= \left[ \begin{array}{@{}c@{\quad}c@{}}
H_{\rm op} &#x2026; 0\\[2pt]
0  &#x2026; E_0
\end{array}\right]
+\varepsilon\left[ \begin{array}{@{}c@{\quad}c@{}}
0  &#x2026; W_{12}\\[2pt]
W_{21} &#x2026;0
\end{array}\right]
\quad \text{on}\ \mathcal{H}=\mathcal{H}_{\rm op}\oplus \mathbf C,
\end{eqnarray*}
</TEX>
</DF>
appearing in the study of Feshbach resonances, we continue the rigorous study, begun in our paper (<IT>J. Math. Phys.</IT> <B>50</B> (2009) 013516), of the decay laws for resonances produced by perturbation of unstable bound states close to a threshold. The operator <F>H<INF><RM>op</RM></INF></F> is assumed to have the properties of a Schr&#x00F6;dinger operator in odd dimensions, with a threshold at zero. We consider for &#x03B5; small the survival probability <F>|&#x2329;&#x03C8;<INF>0</INF>, e<SUP>-itH<INF>&#x03B5;</INF></SUP>&#x03A8;<INF>0</INF>&#x232A;|<SUP>2</SUP></F>, where &#x03A8;<INF>0</INF> is the eigenfunction corresponding to <F>E<INF>0</INF></F> for &#x03B5; = 0. For <F>E<INF>0</INF></F> in a small neighborhood of the origin <IT>independent of</IT> &#x03B5;, the survival probability amplitude is expressed in terms of some special functions related to the error function, up to error terms vanishing as &#x03B5; &#x2192; 0. This allows for a detailed study of the crossover from exponential to non-exponential decay laws, and then to the bound state regime, as the position of the resonance is tuned across the threshold.</P>
</ABST>
<KWDG>
<KWD>Decay laws</KWD>
<KWD>exponential decay</KWD>
<KWD>non-exponential decay</KWD>
<KWD>Fermi Golden Rule</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81Q10</KWD>
<KWD>35B25</KWD>
<KWD>35J10</KWD>
<KWD>47A55</KWD>
<KWD>47N50</KWD>
<KWD>81U05</KWD>
</KWDG>
</FRONT>
</ART>
